/*----------------------------------------------------------------------------------------------------
 <css>
  <seite>Veranstaltungsliste</seite>
  <beschreibung>Standard Style-Sheets des Projektes</beschreibung>
  <inhalt>
----------------------------------------------------------------------------------------------------*/

#KAL_MONATE                    {position:relative;display:block;float:left;width:100%;margin:10px 0 10px 5px;min-height:100px;}
#KAL_TAG                       {position:relative;display:block;float:left;width:100%;margin:10px 0;color:#14468F;height:50px;}
#KAL_VER                       {position:relative;display:block;float:left;width:250px;display:block;float:left;padding:0 10px 0 0;min-height:100px;}
#KAL_KURS                      {position:relative;display:block;float:left;width:250px;display:block;float:left;padding:0 0 0 10px;min-height:100px;}

#KAL_MONATE div,
#KAL_MONATE span,
#KAL_MONATE a                  {position:relative;display:block;float:left;} 

a#KAL_PRIOR,
a#KAL_NEXT                     {position:absolute;display:block;width:20px;height:20px;border:1px outset;background:#14468F;color:#ffffff;font-weight:bolder;text-align:center;line-height:20px;font-size:12px;}

a:hover#KAL_PRIOR,
a:hover#KAL_NEXT               {border:1px inset;color:#ffffff;}

a#KAL_PRIOR                    {top:2px;left:0;}
a#KAL_NEXT                     {top:2px;right:0;}

#KAL_MONATE .cM                {position:relative;display:block;float:left;overflow:visible;width:160px;padding:0 5px 5px 5px;}
#KAL_MONATE .cMH               {width:100%;font-size:1.1em;font-weight:bolder;text-align:center;color:#14468F;}
#KAL_MONATE .cW                {width:100%;margin:auto;}

#KAL_MONATE .cW a,
#KAL_MONATE .cW span           {float:left;width:18px;margin:0 -1px -1px 0;text-align:center;font-size:0.95em;font-weight:400;}

#KAL_MONATE .cW span           {border:1px solid  #ccc;}
#KAL_MONATE .cW a              {border:1px outset #ccc;z-Index:1000;}
#KAL_MONATE .cW a:hover        {border:1px inset  #ccc;}

#KAL_MONATE .cK                {background:transparent;}

#KAL_MONATE .cT                {border:1px solid transparent;}

#KAL_MONATE .cK1,
#KAL_MONATE .cK2,
#KAL_MONATE .cK3,
#KAL_MONATE .cK4,
#KAL_MONATE .cK5               {color:#14468F;background:silver;}
#KAL_MONATE .cK6               {color:#14468F;background:#ff9999;} 
#KAL_MONATE .cK0               {color:#14468F;background:#ff0000;}

#KAL_MONATE .cA                {background:orange;}

#KAL_TAG    .cFT,
#KAL_MONATE .cFT               {background:#ff0000;color:#ffffff;border-color:#14468F;}
#KAL_TAG    .cFF,
#KAL_MONATE .cFF               {background:#009900;color:#ffffff;border-color:#14468F;}

#KAL_MONATE a.cST              {filter:alpha(opacity= 60);-moz-opacity:0.6;opacity:0.6;border:1px solid;}
#KAL_MONATE a.cVE              {filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;border:1px outset;color:#ffffff;font-weight:700 !important;}

#KAL_MONATE a:hover *          {filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;border:1px inset red;background:gold !important;}

#KAL_TAG .cWT                  {position:absolute;left:  7px;width: 45px;right:auto;top:   0;height:40px;bottom:auto;line-height:40px;font-size:24px;text-align:center;font-weight:bolder;border:1px solid;}
#KAL_TAG .cTag                 {position:absolute;left: 54px;width: auto;right:7px;top:   0;height:25px;bottom:auto;line-height:25px;font-size:22px;text-align: right;font-weight:bolder;border-bottom:1px solid}
#KAL_TAG .cOpen                {position:absolute;left: 54px;width: auto;right:7px;top:25px;height:25px;bottom:auto;line-height:15px;font-size:10px;text-align: right;}

#KAL_KURS .cK,
#KAL_VER  .cK                  {position:relative;width:100%;height:20px;font-size:1.2em;line-height:20px;color:#14468F;border-bottom:1px dotted;font-weight:bolder}

#KAL_VER  a,
#KAL_KURS a                    {position:relative;display:block;float:left;margin:10px 0;height:85px;width:100%;padding:0;color:#14468F;cursor:hand;}

#KAL_VER  a .cKo,
#KAL_KURS a .cKo               {position:absolute;top:   0;height:16px;bottom:auto;left:0;width:auto;right:0;text-align: left;line-height:16px;font-size:1.2em;border-bottom:1px dotted;}

#KAL_VER  a .cZe,
#KAL_KURS a .cZe               {position:absolute;top:auto;height:auto;bottom:0;left:2px;width:auto;right:2px;text-align:right;font-size:2.0em;font-weight:bolder;}

#KAL_VER  a img,
#KAL_KURS a img                {position:absolute;top:20px;max-height:60px;bottom:auto;left:0;border:1px solid #14468F;}

#KAL_KURS a .cBe,
#KAL_VER  a .cBe               {position:absolute;top:20px;height:50px;bottom:auto;left:100px;width:auto;right:2px;text-align:right;font-size:1.1em;}

#KAL_VER  a:hover,
#KAL_KURS a:hover              {background-color:#ff9900;color:#ffffff;border-color:#ffffff;}

#KAL_VER  a:hover *,
#KAL_KURS a:hover *            {color:#ffffff;border-color:#ffffff;}

/*----------------------------------------------------------------------------------------------------
  </inhalt>
 </css>
----------------------------------------------------------------------------------------------------*/